» Ubuntu » Pakete

Error

two or more packages specified (kterm quantal)